Después del Jailbreak Untethered para el iOS 4.3.1 con el Redsn0w 0.9.6rc9, hay que instalar el AppSync con Cydia

Ayer fue un excelente día para todos aquellos que disponemos de un dispositivo móvil de Apple (matizo, exceptuando los del iPad 2), ya que gracias a los chicos de Dev-Team podemos realizar el jailbreak untethered al iOS 4.3.1 con su nueva versión del Redsn0w (0.9.6rc9).

Para ello, creamos una guía en la que se explica todos los pasos que hay que hacer para hacer el jailbreak untethered que, en resumidas cuentas, lo único que hay que hacer es descargar la aplicación Redsn0w 0.9.6rc9 y el iOS 4.3.1 desde los servidores oficiales de Apple, a continuación se ejecuta el Redsn0w, se selecciona el .ipsw descargado, y después se selecciona la opción de instalar Cydia. Una vez instalado, el dispositivo ya tendrá el jailbreak untethered.

Pero… no del todo. Aquellos que no están demasiado familiarizados con estos hechos, habrán pensado que sí, el jailbreak untethered se ha efectuado perfectamente, pero cuando han sincronizado su dispositivo móvil con el iTunes, el programa le ha generado un error 0xE8008001 a la hora de instalar algunas aplicaciones (.ipa) en el dispositivo. Esto es debido a que tienes el Cydia instalado, pero no el repositorio compatible con el iOS 4.3.1, y para ello hay que instalar AppSync para iOS 4.3.1.

Los pasos también son muy sencillos. Una vez hecho el jailbreak untethered, vais a la aplicación Cydia y la ejecutáis. Allí vais al menú «Manejar», seleccionáis la opción «Fuentes», y después apretáis al botón «Editar», seguido de «Agregar», e introducís el repositorio «http://iphoneame.com/repo» (sin las comillas). Al finalizar, volvéis al mismo sitio (Cydia -> Manejar -> Fuentes -> La Repo de iPhoneate) y seleccionáis para instalar AppSync para iOS 4.3.x.

Una vez instalado, ya tendréis solucionado el problema del error 0xE8008001 y ya podréis sincronizar/instalar cualquier aplicación en el iTunes.


1 comentario en “Después del Jailbreak Untethered para el iOS 4.3.1 con el Redsn0w 0.9.6rc9, hay que instalar el AppSync con Cydia”

  1. I si te da un error al intentar meter ese archivo? osea lo pongo de cydia y no se me instala el appsync… tengo iphone 4 con el 4.3.1 con jail perfecto, alguien me puede ayudar? GRACIAS!

    Responder

Deja un comentario